MONGOC_GRIDFS_BUCKET_ABORT_UPLOAD(3)

NAME
mongoc_gridfs_bucket_abort_upload - mongoc_gridfs_bucket_abort_upload()

SYNOPSIS

bool
mongoc_gridfs_bucket_abort_upload (mongoc_stream_t *stream);

PARAMETERS

•   stream: A mongoc_stream_t created by mongoc_gridfs_bucket_open_upload_stream() or mongoc_gridfs_bucket_open_upload_stream_with_id().

DESCRIPTION

Aborts the upload of a GridFS upload stream.

RETURNS

True on success. False otherwise, and sets an error on stream.

SEE ALSO:
mongoc_gridfs_bucket_open_upload_stream()

mongoc_gridfs_bucket_open_upload_stream_with_id()

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc